<?xml version="1.0" encoding="utf-8"?>
<Countries>
    <Country Num="0">
        <Id>5</Id>
        <Name>Albania Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="1">
        <Id>6</Id>
        <Name>Bosnia Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="2">
        <Id>17</Id>
        <Name>Bulgaria Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="3">
        <Id>2</Id>
        <Name>China</Name>
        <TheaterId>0</TheaterId>
    </Country>
    <Country Num="4">
        <Id>7</Id>
        <Name>Croatia Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="5">
        <Id>19</Id>
        <Name>Cyprus Aegean</Name>
        <TheaterId>2</TheaterId>
    </Country>
    <Country Num="6">
        <Id>16</Id>
        <Name>Greece Aegean</Name>
        <TheaterId>2</TheaterId>
    </Country>
    <Country Num="7">
        <Id>8</Id>
        <Name>Greece Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="8">
        <Id>9</Id>
        <Name>Hungary Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="9">
        <Id>10</Id>
        <Name>Italy Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="10">
        <Id>4</Id>
        <Name>Japan</Name>
        <TheaterId>0</TheaterId>
    </Country>
    <Country Num="11">
        <Id>11</Id>
        <Name>FYROM Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="12">
        <Id>18</Id>
        <Name>FYROM Aegean</Name>
        <TheaterId>2</TheaterId>
    </Country>
    <Country Num="13">
        <Id>12</Id>
        <Name>Montenegro Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="14">
        <Id>1</Id>
        <Name>North Korea</Name>
        <TheaterId>0</TheaterId>
    </Country>
    <Country Num="15">
        <Id>3</Id>
        <Name>Russia</Name>
        <TheaterId>0</TheaterId>
    </Country>
    <Country Num="16">
        <Id>13</Id>
        <Name>Serbia Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="17">
        <Id>14</Id>
        <Name>Slovenia Balkans</Name>
        <TheaterId>1</TheaterId>
    </Country>
    <Country Num="18">
        <Id>0</Id>
        <Name>South Korea</Name>
        <TheaterId>0</TheaterId>
    </Country>
    <Country Num="19">
        <Id>15</Id>
        <Name>Turkey Aegean</Name>
        <TheaterId>2</TheaterId>
    </Country>
    <Country Num="20">
        <Id>20</Id>
        <Name>USA</Name>
        <TheaterId>3</TheaterId>
    </Country>
    <Country Num="21">
        <Id>21</Id>
        <Name>Cyprus ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="22">
        <Id>22</Id>
        <Name>Egypt ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="23">
        <Id>23</Id>
        <Name>Iraq ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="24">
        <Id>24</Id>
        <Name>Iran ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="25">
        <Id>25</Id>
        <Name>Israel ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="26">
        <Id>26</Id>
        <Name>Jordan ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="27">
        <Id>27</Id>
        <Name>Kuwait ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="28">
        <Id>28</Id>
        <Name>Lebanon ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="29">
        <Id>29</Id>
        <Name>Qatar ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="30">
        <Id>30</Id>
        <Name>Saudi Arabia ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="31">
        <Id>31</Id>
        <Name>Syria ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="32">
        <Id>32</Id>
        <Name>Turkey ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="33">
        <Id>33</Id>
        <Name>UAE ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="34">
        <Id>34</Id>
        <Name>Bahrain ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="35">
        <Id>35</Id>
        <Name>Azerbaijan ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="36">
        <Id>36</Id>
        <Name>Turkmenistan ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="37">
        <Id>37</Id>
        <Name>Armenia ME</Name>
        <TheaterId>4</TheaterId>
    </Country>
    <Country Num="38">
        <Id>38</Id>
        <Name>Israel ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="39">
        <Id>39</Id>
        <Name>Egypt ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="40">
        <Id>40</Id>
        <Name>Lebanon ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="41">
        <Id>41</Id>
        <Name>Syria ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="42">
        <Id>42</Id>
        <Name>Iraq ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="43">
        <Id>43</Id>
        <Name>Saudi Arabia ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="44">
        <Id>44</Id>
        <Name>Jordan ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="45">
        <Id>45</Id>
        <Name>Palestine ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="46">
        <Id>46</Id>
        <Name>Panama</Name>
        <TheaterId>7</TheaterId>
    </Country>
    <Country Num="47">
        <Id>47</Id>
        <Name>Cyprus ITO</Name>
        <TheaterId>5</TheaterId>
    </Country>
    <Country Num="48">
        <Id>48</Id>
        <Name>Cyprus BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="49">
        <Id>49</Id>
        <Name>Egypt BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="50">
        <Id>50</Id>
        <Name>Iraq BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="51">
        <Id>51</Id>
        <Name>Israel BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="52">
        <Id>52</Id>
        <Name>Jordan BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="53">
        <Id>53</Id>
        <Name>Lebanon BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="54">
        <Id>54</Id>
        <Name>Palestine BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="55">
        <Id>55</Id>
        <Name>Saudi Arabia BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="56">
        <Id>56</Id>
        <Name>Syria BFS</Name>
        <TheaterId>6</TheaterId>
    </Country>
    <Country Num="57">
        <Id>57</Id>
        <Name>Albania EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="58">
        <Id>58</Id>
        <Name>Bulgaria EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="59">
        <Id>59</Id>
        <Name>Cyprus EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="60">
        <Id>60</Id>
        <Name>Egypt EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="61">
        <Id>61</Id>
        <Name>Georgia EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="62">
        <Id>62</Id>
        <Name>Greece EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="63">
        <Id>63</Id>
        <Name>Hungary EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="64">
        <Id>64</Id>
        <Name>Israel EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="65">
        <Id>65</Id>
        <Name>Italy EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="66">
        <Id>66</Id>
        <Name>Jordan EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="67">
        <Id>67</Id>
        <Name>Lebanon EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="68">
        <Id>68</Id>
        <Name>Lybia EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="69">
        <Id>69</Id>
        <Name>Moldova EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="70">
        <Id>70</Id>
        <Name>Romania EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="71">
        <Id>71</Id>
        <Name>Russia EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="72">
        <Id>72</Id>
        <Name>Saudi Arabia EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="73">
        <Id>73</Id>
        <Name>Syria EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="74">
        <Id>74</Id>
        <Name>Turkey EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="75">
        <Id>75</Id>
        <Name>FYROM EMF</Name>
        <TheaterId>8</TheaterId>
    </Country>
    <Country Num="76">
        <Id>76</Id>
        <Name>Greece Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="77">
        <Id>77</Id>
        <Name>FYROM Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="78">
        <Id>78</Id>
        <Name>Albania Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="79">
        <Id>79</Id>
        <Name>Bulgaria Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="80">
        <Id>80</Id>
        <Name>Serbia Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="81">
        <Id>81</Id>
        <Name>Turkey Ikaros</Name>
        <TheaterId>10</TheaterId>
    </Country>
    <Country Num="82">
        <Id>82</Id>
        <Name>Netherlands</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="83">
        <Id>83</Id>
        <Name>Belgium</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="84">
        <Id>84</Id>
        <Name>France CET</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="85">
        <Id>85</Id>
        <Name>Denmark</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="86">
        <Id>86</Id>
        <Name>Sweden</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="87">
        <Id>87</Id>
        <Name>East Germany</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="88">
        <Id>88</Id>
        <Name>Poland</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="89">
        <Id>89</Id>
        <Name>Czech Republik</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="90">
        <Id>90</Id>
        <Name>West Germany</Name>
        <TheaterId>11</TheaterId>
    </Country>
    <Country Num="91">
        <Id>91</Id>
        <Name>Spain POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="92">
        <Id>92</Id>
        <Name>Portugal POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="93">
        <Id>93</Id>
        <Name>France POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="94">
        <Id>94</Id>
        <Name>Morocco POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="95">
        <Id>95</Id>
        <Name>Algeria POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="96">
        <Id>96</Id>
        <Name>Azores POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="97">
        <Id>97</Id>
        <Name>United Kingdome POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="98">
        <Id>98</Id>
        <Name>Canary Islands POH</Name>
        <TheaterId>12</TheaterId>
    </Country>
    <Country Num="99">
        <Id>99</Id>
        <Name>Kuwait KWT</Name>
        <TheaterId>13</TheaterId>
    </Country>
    <Country Num="100">
        <Id>100</Id>
        <Name>Iraq KWT</Name>
        <TheaterId>13</TheaterId>
    </Country>
    <Country Num="101">
        <Id>101</Id>
        <Name>Saudi Arabia KWT</Name>
        <TheaterId>13</TheaterId>
    </Country>
    <Country Num="102">
        <Id>102</Id>
        <Name>Qatar KWT</Name>
        <TheaterId>13</TheaterId>
    </Country>
    <Country Num="103">
        <Id>103</Id>
        <Name>Iran KWT</Name>
        <TheaterId>13</TheaterId>
    </Country>
    <Country Num="104">
        <Id>104</Id>
        <Name>Norway NTO</Name>
        <TheaterId>14</TheaterId>
    </Country>
    <Country Num="105">
        <Id>105</Id>
        <Name>Sweden NTO</Name>
        <TheaterId>14</TheaterId>
    </Country>
    <Country Num="106">
        <Id>106</Id>
        <Name>Finland NTO</Name>
        <TheaterId>14</TheaterId>
    </Country>
</Countries>
